<?
echo $grabar=$grabar;
echo $salir1="p_verifica_e.php?cod_man=$cod_man&ir=2&cod_ruta=$cod_ruta&via=$via&q=1&grabar=".$grabar;
$volver1="p_verifica_e.php?cod_ruta=$cod_ruta&via=$via&fecha_ini=$fecha_ini&fecha_fin=$fecha_fin&q=1&borrar=1&v=1&cod_man=$cod_man&ir=1&q=1&grabar=".$grabar; 
?>
<head>
<script>
function volver(form){
location.reload('<? echo $volver1 ?>');
}
function salir(form)
{
location.reload('<? echo $salir1 ?>');
}
</script>
</head>
<body>
</body>

